/* PURPLE THEME */
a:hover { color: #504DA1; }
.deco-strip,
.bg-themed { background-color: #504DA1; }
.leadstory-4col a + a, .story a+a { margin-top: 5px; color: #504DA1; }
.nonstory-links a,
.nonstory-links .button-inverse,
.text-themed,
.text-themed a,
.icon,
.icon.icon-themed,
.pager a,
.pager button { color: #6173b5; }
.section-title a:after,
.section-sub-title a:after,
.page-title a:after,
a.rangle:after,
a.langle:after { color: #504DA1; }
.tinted-container.themed { background-color: #e2e1f4; }
#navMain, #navMain .nav-sec-container { background-color: #342f77;  }
#navMain ul:first-child  a.active,
#navMain ul:first-child a:hover,
.panel-live-news .panel-live-news-footer,
.nav-minimised div:last-child { background-color: #6173b5; }
#navMain .nav-main-wrapper ul:first-child,
#navMain ul + ul li a:hover,
.fotorama__thumb-border,
#navMain ul + ul a.active { border-color: #6173b5; }
.tabs li.active { border-top-color: #6173b5 }
.border-themed { border-color: #504DA1 !important; }
.pager a:hover,
.pager button:hover,
#navMain .nav-sec-wrapper { background-color: #504DA1; }
.subscribe-offer .hero-panel i { color: #6173b5; }
.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(fotorama/fotorama_purple.png) no-repeat}
@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){
    .fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(fotorama/fotorama_purple@2x.png) 0 0/96px 160px no-repeat}
}
